%define oname	pychart

Name: 	 	python-%{oname}
Summary:	Python library for data graphs and charts 	
Version: 	1.39
Release: 	%mkrel 4
Source0:	http://download.gna.org/pychart/PyChart-%{version}.tar.xz
URL:		http://home.gna.org/pychart/
License:	GPLv2+
Group:		Sciences/Mathematics
BuildRoot:	%{_tmppath}/%{name}-buildroot
%{py_requires -d}
Obsoletes:	pychart
Provides:	pychart

%description
PyChart is a Python library for creating high quality Encapsulated Postscript,
PDF, PNG, or SVG charts. It currently supports line plots, bar plots,
range-fill plots, and pie charts. Because it is based on Python, you can make
full use of Python's scripting power.

%prep
%setup -q -n PyChart-%{version}
chmod 644 `find -type f`

%install
rm -rf %{buildroot}
python setup.py install --root=%{buildroot} --compile --optimize=2

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
/*



%changelog
* Sun Aug 11 2013 billybot <billybot>
- update

* Thu Sep 02 2010 Texstar <texstar at gmail.com>
- rebuild for python 2.6.6

* Wed Aug 18 2010 pcserver <pcserver at hush.com>
- update package

* Mon Sep 21 2009 pcserver <pcserver at hush.com>
- update & rebuild

